form {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

.gecko input[type="text"],.gecko input[type="password"],.gecko input[type="select"],.gecko textarea,select
	{
	border: 1px solid #7F9DB9;
}

.opera input[type="text"],.opera input[type="password"],.opera input[type="select"],.opera textarea,select
	{
	border: 1px solid #7F9DB9;
}

.ie .button      , .ie7 .button {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
}

.gecko .button {
	padding-top: 2px;
	padding-bottom: 2px;
}

.button {
	background-image: url(../images/button.png);
	cursor: pointer;
	background-color: #f2f2f2;
	border: 1px solid #C5D7EF;
	font-size: 100%;
}

.displayBlock {
	display: block;
}

.displayBlockContainer a {
	display: block;
	width:100%;
}

input[type="text"]:focus,input[type="text"]:hover,input[type="password"]:focus,input[type="password"]:hover,select:focus,select:hover,textarea:focus,textarea:hover
	{
	border: 1px solid #00A6FF;
	background: #FFFFDD none repeat scroll 0%;
}

.form {
	background-image: url(../images/PanelHeaderLeft.gif);
	background-position: left top;
}

.leftMargin {
	margin-left: 2px;
}

.rightMargin {
	margin-right: 2px;
}

.alignRight {
	text-align: right;
}
